Skip to main content
`Ctrl`+`K`

# pandas.Series.pop

Series.pop(item)

  Return item and drops from series. Raise KeyError if not found.

  Parameters:
    item label

      Index of the element that needs to be removed.

  Returns:
    Value that is popped from series.

  Examples

      >>> ser = pd.Series([1, 2, 3])

      >>> ser.pop(0)
      1

      >>> ser
      1    2
      2    3
      dtype: int64